Raid5 on new kernels.

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


Hi

I've been desperately trying to setup dmraid raid5 on a recent kernel since last night.

My problem is that my chipset (ICH9R) is only supported on recent kernels, and the dmraid patches for raid5 seems to only work on older kernels.

Is there any way I can get dmraid to use the raid456 module provided by new kernels?  Or any patch available to for 2.6.21/2.6.22 for dmraid's raid5 module?

I desperately need this up and running before monday, any help would be highly appreciated.

Anders
_______________________________________________
Ataraid-list mailing list
Ataraid-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/ataraid-list

[Linux RAID]     [Linux IDE]     [Linux SCSI]     [Kernel]     [Linux Books]     [Linux Admin]     [GFS]     [RPM]     [Photos]     [Yosemite Photos]     [Yosemite News]     [AMD 64]
  Powered by Linux